/*
Theme Name:   	PGH Marble Child Theme
Theme URI:    	https://loudiversmultimedia.com
Author:       	Lou Divers
Author URI:     http://loudiversmultimedia.com
Template:     	storefront
Description:  	This is a child theme for WooThemes StoreFront theme
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
*/

/*
 * Begin custom css.
 */

/*.home .entry-title{
	display:none;
}*/

.page-template-template-homepage.has-post-thumbnail .type-page.has-post-thumbnail {
	background-size: cover;
	background-position: center center;
	padding-top: 12.8535260698em;
	padding-bottom: 12.8535260698em;
}

.woa-top-bar .block .widget {
	font-size: 18px;
}


.woa-top-bar p{
	margin: 0 0 0 10px;
}

img {
	border-radius: 0;
}

.single-product.right-sidebar .content-area {
  float: none;
  margin-right: 0;
  width: 100%;
}

.widget_wpcom_social_media_icons_widget ul {
	margin-bottom: 0;
	padding-top: 5px;
}

.genericon {
    font-size: 22px !important;
}

.responsive-map{
overflow:visible;
position:relative;
height:600px;
margin-top:-22px;
}

.responsive-map iframe{
left:0;
top:0;
height:600px;
width:100%;
}


.overlay {
	width:100%;
	min-height:600px; 
	position:absolute; 
	top:0;
}

.site-footer h3{
	margin-top: 0;
}

.no-input{
	display:none;
}

.optional{
	display:none;
}

.big-label{
	font-size: 1.5em;
}

.wc-nested-category-layout-category-image{
	display:none;
}

.wc-nested-category-layout-category-title a{
	color:#8C901B;
}

.ppom-wrapper span.show_description {
    font-size: 20px !important;
    clear: both;
    color: #999;
    padding-left: 5px;
    display: block;
    font-weight: 400;
}

ul.product-cats li {
    list-style: none;
    margin-left: 0;
    margin-bottom: 4.236em;
    text-align: center;
    position: relative;
}
ul.product-cats li img {
    margin: 0 auto; 
}

/*
.term-hand-and-stone .term-description{
    display:none;
}


.term-hand-and-stone .logged-in .term-description{
    display:block;
}
*/

/*#billing_alg_wc_checkout_field_10-description,
#billing_alg_wc_checkout_field_1-description{
	display:block !important;
	font-weight:400;
	color:#000;
	font-size:18px;
}*/

.woocommerce-form-coupon-toggle{
	display:none;
}

.woocommerce-cart-notice{
	background-color: transparent !important;
	color: #000 !important;
	border: 1px solid rgba(0,0,0,.15);
}

@media screen and (min-width:768px) {
 
    ul.product-cats {
        margin-left: 0;
        clear: both;
    }
    ul.product-cats li {
        width: 29.4117647059%;
        float: left;
        margin-right: 5.8823529412%;
    }
    ul.product-cats li:nth-of-type(3) {
        margin-right: 0;
    }
     
}


/* Mobile */ 
@media only screen and (max-width: 768px) {
	.woa-top-bar.col-2 .block{
       width: 47.82609%;
	   float: left;
    }
  
}

@media only screen and (max-width: 768px) {
	.woa-top-bar.col-2 .block{
       width: 100%;
	   float: none;
    }
	
	.woa-top-bar .block.text-left,
	.woa-top-bar .block.text-right {
    text-align: center;
    }
	
}






